{% extends 'layout.html' %}
{% set active_page = "home" %}


{% block body %}
<div class="formcard">
  <h2 class="title headersy">Form</h2>
  <form method="POST" action="/form" class="form-styled">
    {% for field in form %}
    <div class="form-field row">
        <div class="col-25">{{ field.label }}</div> 
        <div class="col-75">{{ field }} </div>
            {% if field.errors %}
              <ul >
                {% for error in field.errors %}
                  <li class="errors">{{ error }}</li>
                {% endfor %}
              </ul>
            {% endif %}
          </div>
          {% endfor %}
    {{ form.submit }}
  </form>
</div>
{% endblock %}